### Property

# Gtk CheckButton:inconsistent

since: 4.0

#### Declaration

    property inconsistent: gboolean [ read, write ]

#### Description [src]

If the check button is in an “in between” state.

The inconsistent state only affects visual appearance, not the semantics of the button.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_check_button_get_inconsistent()`
Setter method | `gtk_check_button_set_inconsistent()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no